İçeriğe geç
Twexapi
Türkçe
Esc
gezin⌘Jönizle

Liste Ara

Liste Ara.

API Belgelerine Dön
/Lists Endpoints
POST/twitter/list/search
API Yetkilendirmesi
AuthorizationBearer token · headerzorunlu
TwexAPI genel Bearer Token kimlik bilgisi. İstek başlığı: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
İstek Gövdesi
zorunluapplication/json
querystringzorunlu
The query to search for.
target_countintegerzorunlu
The number of lists to search.
Yanıtlar
200A list of list objects.
codeintegerzorunlu
HTTP durum kodu (200 başarılı anlamına gelir)
msgstringzorunlu
Yanıt mesajı (örn: 'success')
dataListModel[]zorunlu
Uç nokta tarafından döndürülen ana veri
Özellikleri göster
Array of ListModel
idstringzorunlu
The ID of the list
namestringzorunlu
Kullanıcının görünen adı
descriptionstringzorunlu
Profil biyografisi (Bio)
is_privatebooleanzorunlu
Whether the list is private
member_countintegerzorunlu
The number of members in the list
subscriber_countintegerzorunlu
The number of subscribers in the list
422Parametre Doğrulama Hatası
detailValidationError[]
Özellikleri göster
Array of ValidationError
locstring | integer[]zorunlu
Özellikleri göster
Array of string | integer
Any of:
string
string
integer
integer
msgstringzorunlu
Yanıt mesajı (örn: 'success')
typestringzorunlu
inputany
ctxobject
Etkileşimli KonsolPOST
Etkileşimli Konsol / API TestiPOST
Live Console
🌐Hedef Sunucu:https://api.twexapi.io
● Canlı Ortam Hazır
🔍
Genel Veri Okuma (Yalnızca TwexAPI Anahtarı, Twitter Çerezi Gerekmez)

Bu uç nokta herkese açık Twitter verilerini sorgular — Twitter hesabı veya Çerez gerekmez! Test etmek için aşağıdaki "API Yetkilendirmesi"ne TwexAPI Anahtarınızı (Bearer Token) girmeniz yeterlidir.

🔑API Yetkilendirmesi
📝İstek Gövdesiapplication/json
📡
暂无响应数据

请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。

İstek
curl -X POST "https://api.twexapi.io/twitter/list/search" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "query": "string",
  "target_count": 0
}'
Yanıt
{
  "code": 0,
  "msg": "string",
  "data": [
    {
      "id": "string",
      "name": "string",
      "description": "string",
      "is_private": true,
      "member_count": 0,
      "subscriber_count": 0
    }
  ]
}